## minetest-mod-animalmaterials 0.1.3

=== debian/changelog ===
minetest-mod-animalmaterials (0.1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #830492)

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 11 Jul 2016 08:22:14 +0200
