=== debian/control ===
Source: minetest-mod-animalmaterials
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/sapier/animalmaterials
Vcs-Git: https://anonscm.debian.org/git/pkg-games/minetest-mod-animalmaterials.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/minetest-mod-animalmaterials.git

Package: minetest-mod-animalmaterials
Architecture: all
Depends: ${misc:Depends}, minetest | minetest-server, minetest-mod-mobf-core
Description: Minetest mod providing models for animals
 This minetest extension provides animal materials (various types of
 meat), as well as cooking recipes with them (pun intended).
