=== debian/watch ===
version=3
https://github.com/sapier/animalmaterials/tags .*/archive/([\d]+.[\d]+.[\d]+).tar.gz
